# this file must be UTF-8 encoded
######################################################################
#
# Language text and icon macros 
# -- this file contains text that is of less importance
######################################################################


######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=ro] {documente.}  # Updated 21-Feb-2007 by Constantinescu
_lastupdate_ [l=ro] {Ultima actualizare}  # Updated 21-Feb-2007 by Constantinescu
_ago_ [l=ro] {cu câteva zile în urmă.}  # Updated 21-Feb-2007 by Constantinescu
_colnotbuilt_ [l=ro] {Colecţia nu este construită.}  # Updated 21-Feb-2007 by Constantinescu

### taken from here

_textpoem_ [l=ro] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana

<p>fie ca pacea şi serenitatea să te înconjoare,
<br>fii înbrăţişat în căldura aburului verii,
<br>fie ca oceanul călătoriilor tale întins şi fin precum o piatră-verde lustruită.
}  # Updated 21-Feb-2007 by Constantinescu

_textgreenstone_ [l=ro] {<p>Greenstone (piatră-verde) este o piatră semipreţioasă (precum acest software) care se găseşte doar în Noua Zeelandă. În societatea tradiţională Maori avea o valoare însemnată fiind căutată mai presus decât alte substanţe. Are proprietatea de a absorbi <i>wairua</i>, care este spiritul forţei vitale fiind inzestrat cu virtuţi tradiţionale care o transformă într-o emblemă potrivită pentru domeniul public rezervat proiectului bibliotecii digitale. Strălucirea sa indică caritatea, claritatea sa indică onestitatea, duritatea - curajul iar muchiile ascuţite pe care le poate dobândi reprezintă dreptatea. Piesa sculptată folosită în logo-ul Greenstone reprezintă un <i>patu</i>, adică un club de lupte şi este o bijuterie de familie a unuia dintre membrii proiectului. În lupta corp-la-corp o lovitură astfel angajată implică rapiditate, acurateţe şi completitudine. Ne place să credem că aceste calităţi se aplică şi acestui pachet software, muchia ascuţita ca o lamă a unui <i>patu</i> simbolizând avangarda tehnologică.</p>
}  # Updated 21-Feb-2007 by Constantinescu

_textaboutgreenstone_ [l=ro] {<p>Greenstone este o suită software pentru a constitui şi distribui colecţii de biblioteci digitale. Propune noi metode de organizare a informaţiei şi de publicare a acesteia pe Internet sau CD-ROM. Greenstone este produs de 
 <b>Proiectul Bibliotecii Digitale a Noii Zeelande</b> al <b>Universităţii din Waikato</b>. Este dezvoltat şi distribui în cooperare cu <b>UNESCO</b> şi <b>Human Info NGO</b>. Este un software open-source, disponibil la <a
 href="http://greenstone.org">http://greenstone.org</a>. Acesta stă sub prevederile   GNU General Public License.
 </p>
 
 <p>Scopul acestui software este de a da forţă utilizatorilor, în special din universităţi, biblioteci şi alte instituţii din serviciul public pentru a-şi putea construi propria bibliotecă digitală. Bibliotecile digitale reformează radical modul în care informaţia este diseminată şi achiziţionată în cadrul comunităţilor partenere UNESCO şi în cadrul instituţiilor din domeniul educaţiei, ştiinţei şi culturii din întreaga lume, dar în special în ţările în curs de dezvoltare. Trăim cu speranţa că acest software va încuraja desfăţurarea efectivă a bibliotecilor digitale pentru a partaja informaţia şi pentru a o integra în circuitul public.
 </p>
 
 <p>Acest software este dezvoltat şi distribuit printr-un effort de cooperare internaţional care a debutat în August 2000 între trei părţi.
 </p>
 
 <p>
 <a href="http://nzdl.org"><b> Proiectul Bibliotecii Digitale a Noii Zeelande al Universităţii din Waikato</b></a>
 <br>
 Software-ul Greenstone s-a dezvoltat din acest proiect iar această iniţiativă a fost sprijinită de Subcomisia pentru Comunicare a Comisiei Naţionale UNESCO a Noii Zeelande ca parte a contribuţiei Noii Zeelande la programul UNESCO.
 </p>
 
 <p>
 <a href="http://www.unesco.org"><img alt="UNESCO logo" src="_httpimg_/unesco.gif"
 class="logo"></a>
 <a href="http://www.unesco.org"><b>United Nations Educational, Scientific and Cultural Organization</b></a>
 <br>
 Diseminarea informaţiei din educaţie, ştiinţifică şi culturală pe întreg globul şi în particular disponibilitatea acestuia în ţările în curs de dezvoltare, reprezintă una din ţintele principale ale UNESCO fiind urmărită prin intermediul Programului interguvernamental Informaţie pentru Toţi ajutat de tehnologia informaţiei şi comunicaţiilor văzută ca un instrument important în acest context.
 </p>
 
 <p>
 <a href="http://humaninfo.org"><img alt="Human Info logo" src="_httpimg_/ghproj2.jpg" class="logo"></a>
 <a href="http://humaninfo.org"><b>The Human Info NGO, cu sediul în Antwerp, Belgia</b></a>
 <br>
 Acest proiect lucrează cu agenţiile UN şi alte ONG-uri având o reputaţie mondială în ceea ce priveşte digitizarea documentelor de interes şi disponibilizând-o la scară largă, fără taxe naţiunilor în curs de dezvoltare dar cu anumite costuri pentru restul ţărilor.
 </p>
 }  # Updated 21-Feb-2007 by Constantinescu


_textdescrselcol_ [l=ro] {alege o colecţie}  # Updated 21-Feb-2007 by Constantinescu


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=ro] {Există alte patru butoane în pagina principală}  # Updated 21-Feb-2007 by Constantinescu

_textnocollections_ [l=ro] {<p>Momentan nu există colecţii disponibile în această instalare Greenstone. 
Pentru a adăuga câteva colecţii poţi
<ul><li>Use <a href="_httppagecollector_">Colectorul</a> să construieşti câteva
    <li>Dacă aveţi un cd-rom Greenstone se pot instal colecţii de pe cd-rom
</ul>
}  # Updated 21-Feb-2007 by Constantinescu

_text1coll_ [l=ro] {Instalarea Greenstone conţine o colecţie}  # Updated 21-Feb-2007 by Constantinescu

_textmorecolls_ [l=ro] {Instalarea Greenstone conţine _1_ colecţie}  # Updated 21-Feb-2007 by Constantinescu

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=ro] {Link extern}  # Updated 21-Feb-2007 by Constantinescu
_textlinknotfound_ [l=ro] {Link intern negăsit}  # Updated 21-Feb-2007 by Constantinescu

_textextlinkcontent_ [l=ro] {Linkul selectat este estern oricărei colecţii selectate în acest moment. Dacă doriţi să vedeţi acest link iar browserul are acces internet, atunci puteţi <a href="_nexturl_">merge</a> la această pagină, altfel, folosiţi butonul „back” al browserului pentru a vă întoarce la documentul anterior.}  # Updated 21-Feb-2007 by Constantinescu

_textlinknotfoundcontent_ [l=ro] {Din motive necunoscute, linkul intern selectat nu există. Acest lucru se întâmplă probabil datorită unei erori în sursa colecţiei. Utilizaţi butonul „back” al browserului pentru a vă întoarce la documentul anterior.}  # Updated 21-Feb-2007 by Constantinescu

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=ro] {<h3>Link către colecţia "_2_" </h3>

<p> Linkul selectat este extern colecţiei "_collectionname_" (se leagă de colecţia "_2_").
    Dacă doriţi vizualizarea acestui link din colecţia "_2_" puteţi 
    <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">merge</a> la această pagină, altfel, folosiţi butonul „back” al browserului pentru a vă întoarce la documentul anterior.

}  # Updated 21-Feb-2007 by Constantinescu


######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=ro] {Biblioteca Digitală Greenstone}  # Updated 21-Feb-2007 by Constantinescu

_textusername_ [l=ro] {utilizator}  # Updated 21-Feb-2007 by Constantinescu
_textpassword_ [l=ro] {parolă}  # Updated 21-Feb-2007 by Constantinescu

_textmustbelongtogroup_ [l=ro] {Atenţie, trebuie să faceţi parte din grupul "_cgiargug_" pentru a accesa această pagină}  # Updated 21-Feb-2007 by Constantinescu

_textmessageinvalid_ [l=ro] {Pagina cerută necesită înregistrarea.<br>
_If_(_cgiargug_,[_textmustbelongtogroup_]<br>)
Vă rugăm introduceţi utilizatorul şi parola Greenstone.}  # Updated 21-Feb-2007 by Constantinescu

_textmessagefailed_ [l=ro] {Numele utilizatorului sau parola sunt incorecte.}  # Updated 21-Feb-2007 by Constantinescu

_textmessagedisabled_ [l=ro] {Contul dumneavoastră a fost dezactivat. Vă rugăm, contactaţi administratorul site-ului.}  # Updated 21-Feb-2007 by Constantinescu

_textmessagepermissiondenied_ [l=ro] {Nu aveţi permisiunea de a accesa această pagină.}  # Updated 21-Feb-2007 by Constantinescu

_textmessagestalekey_ [l=ro] {Vă rugăm, introduceţi parola pentru a accesa această pagină.}  # Updated 21-Feb-2007 by Constantinescu


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=ro] {<p>Această instalare Greenstone nu include nici o documentaţie. Acest lucru poate fi pentru că:
<ol>
 <li>Greenstone a fost instalat de pe  CD-ROM cu o instalare compactă.
 <li>Greenstone a fost instalat dintr-o distribuţie downloadată de pe Internet.
</ol>
În oricare caz documentaţia poate fi obţinută fie din directorul <i>docs</i>
al CD-ROM-ului Greenstone CD-ROM sau prin vizitarea siteului <a
href="http://www.greenstone.org">http://www.greenstone.org</a>.
}  # Updated 21-Feb-2007 by Constantinescu

_textuserguide_ [l=ro] {Ghidul Utilizatorului}  # Updated 21-Feb-2007 by Constantinescu
_textinstallerguide_ [l=ro] {Ghidul de instalare}  # Updated 21-Feb-2007 by Constantinescu
_textdeveloperguide_ [l=ro] {Ghidul Dezvoltatorului}  # Updated 21-Feb-2007 by Constantinescu
_textpaperguide_ [l=ro] {De la hârtie la colecţie}  # Updated 21-Feb-2007 by Constantinescu
_textorganizerguide_ [l=ro] {Utilizarea Organizatorului}  # Updated 21-Feb-2007 by Constantinescu

_textgsdocstitle_ [l=ro] {documentaţia greenstone}  # Updated 21-Feb-2007 by Constantinescu

######################################################################
# collectoraction
package wizard

_textbild_ [l=ro] {Construieşte colecţia}  # Updated 21-Feb-2007 by Constantinescu
_textbildsuc_ [l=ro] {Colecţia a fost construită cu succes.}  # Updated 21-Feb-2007 by Constantinescu
_textviewbildsummary_ [l=ro] {Aţi putea <a href="_httppagex_(bsummary)" target=_top>vedea sumarul de construcţie</a> a acestei colecţii pentru mai multe detalii.

}  # Updated 21-Feb-2007 by Constantinescu
_textview_ [l=ro] {Vezi colecţia}  # Updated 21-Feb-2007 by Constantinescu

_textbild1_ [l=ro] {Această colecţie este construită în acest moment. Acest lucru poate lua ceva limp. Linia de stare la momentul construcţiei de mai jos dă informaţii despre cum progresează operaţiunea.}  # Updated 21-Feb-2007 by Constantinescu

_textbild2_ [l=ro] {Pentru a opri procesul de construcţie în oricare moment, apăsaţi aici.
<br>Colecţia la care lucrezi va rămâne intactă.}  # Updated 21-Feb-2007 by Constantinescu

_textstopbuild_ [l=ro] {opreşte construcţia}  # Updated 21-Feb-2007 by Constantinescu

_textbild3_ [l=ro] {Dacă părăseşti această pagină (şi nu ai anulat procesul de construcţie prin butonul „opreşte construcţia”) colecţia va contiua să fie contruită şi va fi instalată la încheierea cu succes a operaţiunii.}  # Updated 21-Feb-2007 by Constantinescu

_textbuildcancelled_ [l=ro] {Construcţie anulată}  # Updated 21-Feb-2007 by Constantinescu

_textbildcancel1_ [l=ro] {Procesul de construcţie a fost anulat. Foloseşte butoanele galbene pentru a face modificările la colecţie sau pentru a reporni procesul de construcţie.}  # Updated 21-Feb-2007 by Constantinescu

_textbsupdate1_ [l=ro] {Starea construcţiei se actualizează într-un minut}  # Updated 21-Feb-2007 by Constantinescu
_textbsupdate2_ [l=ro] {Statutul construcţiei se actualizează în}  # Updated 21-Feb-2007 by Constantinescu
_textseconds_ [l=ro] {secunde}  # Updated 21-Feb-2007 by Constantinescu

_textfailmsg11_ [l=ro] {Colecţia nu a putut fi construită deoarece nu conţine date. Fiţi încredinţaţi că cel puţin undirector sau un fişier specificate prin pagina <i>datelor sursă</i> există şi este de tipul (în cazul unui director) sau conţine fişiere de un tip procesabil de către Greenstone.}  # Updated 21-Feb-2007 by Constantinescu

_textfailmsg21_ [l=ro] {Colecţia nu a putut fi construită (fişierul import.pl a eşuat).}  # Updated 21-Feb-2007 by Constantinescu
_textfailmsg31_ [l=ro] {Colecţia nu a putut fi construită (fişierul buildcol.pl a eşuat).}  # Updated 21-Feb-2007 by Constantinescu
_textfailmsg41_ [l=ro] {Colecţia a fost construită cu succes, dar nu a putut fi instalată.}  # Updated 21-Feb-2007 by Constantinescu
_textfailmsg71_ [l=ro] {O eroare neaşteptată s-a ivit în timpul construirii colecţiei}  # Updated 21-Feb-2007 by Constantinescu


_textblcont_ [l=ro] {Jurnalul de construire conţine următoarele informaţii:}  # Updated 21-Feb-2007 by Constantinescu

######################################################################
# collectoraction
package collector
######################################################################



#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=ro] {structura iniţială}  # Updated 21-Feb-2007 by Constantinescu
_textmore_ [l=ro] {mai departe}  # Updated 21-Feb-2007 by Constantinescu
_textinfo_ [l=ro] {Informaţii referitoare la colecţie}  # Updated 21-Feb-2007 by constantinescu
_textsrce_ [l=ro] {Date sursă}  # Updated 21-Feb-2007 by Constantinescu
_textconf_ [l=ro] {Configurează colecţia}  # Updated 21-Feb-2007 by constantinescu
_textdel_ [l=ro] {Şterge colecţia}  # Updated 21-Feb-2007 by Constantinescu
_textexpt_ [l=ro] {Exporarea colecţiei}  # Updated 21-Feb-2007 by Constantinescu

_textdownloadingfiles_ [l=ro] {Downloadarea fişierelor...}  # Updated 21-Feb-2007 by Constantinescu
_textimportingcollection_ [l=ro] {Import colecţia...}  # Updated 21-Feb-2007 by constantinescu
_textbuildingcollection_ [l=ro] {Construiesc colecţia...}  # Updated 21-Feb-2007 by Constantinescu
_textcreatingcollection_ [l=ro] {crearea colecţiei}  # Updated 21-Feb-2007 by Constantinescu

_textcollectorblurb_ [l=ro] {<i>Pana este mai puternică decât spada !
<br>Construirea şi distribuirea colecţiilor de informaţii implică responsabilităţi care ar trebui gândire cu atenţie înainte de a începe. Există problemele legate de drepturile de copyright, adică posibilitatea de a accesa documente nu înseamnă neapărat că poţi să le dai la alţii. Există implicaţii de ordin social: colecţiile trebuie să respecte obiceiurile comunităţii din cadrul căreia au izvorât. Există şi probleme de natură etica precum faptul că anumite lucruri nu trebuie să fie disponibile altora.
<br>Conştientizaţi puterea informaţiei şi folosiţi-o cu înţelepciune.
</i>}  # Updated 21-Feb-2007 by constantinescu

_textcb1_ [l=ro] {Colectorul îţi permite să creezi noi colecţii, să modifici sau să adaugi la cele existente ori, chiar să le ştergi. Pentru a face acest lucru vei fi condus printr-o serie de pagini web, care vor solicita informaţiile necesare.}  # Updated 21-Feb-2007 by Constantinescu

_textcb2_ [l=ro] {Mai întâi trebuie decis dacă}  # Updated 21-Feb-2007 by Constantinescu
_textcnc_ [l=ro] {crearea unei colecţii noi}  # Updated 21-Feb-2007 by Constantinescu
_textwec_ [l=ro] {lucru cu una existentă, adăugare de date sau ştergerea.}  # Updated 21-Feb-2007 by Constantinescu

_textcb3_ [l=ro] {Pentru a construi sau modifica colecţiile bibliotecii digitale mai întâi trebuie şă te înregistrezi. Acest lucru este necesar pentru a te proteja de ceilalţi utilizatori care se înregistrează pe acelaşi computer şi care modifică informaţia existentă pe acesta. Notă: din motive de securitate vei fi automat deconectat după 30 de minute. Dacă acest lucru se întâmplă, nu trebuie să vă impacientaţi - veţi fi invitat să vă înregistraţi din nou şi veţi putea relua de unde aţi fost întrerupt.}  # Updated 21-Feb-2007 by Constantinescu

_textcb4_ [l=ro] {Introduceţi numele de utilizator şi parola, apoi apăsaţi pe buton pentru înregistrare.}  # Updated 21-Feb-2007 by Constantinescu

_textfsc_ [l=ro] {Mai întâi, selectaţi colecţia cu care doriţi să lucraţi (colecţiile protejate la scriere nu vor apărea în această listă).}  # Updated 21-Feb-2007 by constantinescu

_textwtc_ [l=ro] {Cu această colecţie puteţi să}  # Updated 21-Feb-2007 by Constantinescu
_textamd_ [l=ro] {Adaugă mai multe date şi reconstruieşte colecţia}  # Updated 21-Feb-2007 by Constantinescu
_textetc_ [l=ro] {Editează fişierul de configurare a colecţiei şi reconstruieşte colecţia}  # Updated 21-Feb-2007 by Constantinescu
_textdtc_ [l=ro] {Şterge colecţia pe de-antregul}  # Updated 21-Feb-2007 by Constantinescu
_textetcfcd_ [l=ro] {Exportă colecţia pentru a fi inscripţionată pe un CD-ROM Windows auto-instalabil}  # Updated 21-Feb-2007 by Constantinescu
_textcaec_ [l=ro] {modificarea unei colecţii existente}  # Updated 21-Feb-2007 by Constantinescu
_textnwec_ [l=ro] {Nu sunt disponibile colecţii pretabile la scriere pentru a fi modificate}  # Updated 21-Feb-2007 by Constantinescu
_textcianc_ [l=ro] {Crearea unei noi colecţii}  # Updated 21-Feb-2007 by Constantinescu
_texttsosn_ [l=ro] {Secvenţa paşilor necesari pentru a crea o nouă colecţie a unei biblioteci digitale sunt:}  # Updated 21-Feb-2007 by constantinescu
_textsin_ [l=ro] {Specifica-i numele (şi informaţiile asociate)}  # Updated 21-Feb-2007 by Constantinescu
_textswts_ [l=ro] {Specifică de unde provin datele sursă}  # Updated 21-Feb-2007 by Constantinescu
_textatco_ [l=ro] {Ajustează opţiunile de configurare (doar pentru utilizatorii avansaţi)}  # Updated 21-Feb-2007 by Constantinescu
_textbtc_ [l=ro] {„Construieşte” colecţia (vezi mai jos)}  # Updated 21-Feb-2007 by Constantinescu
_textpvyh_ [l=ro] {Vizualizarea muncii.}  # Updated 21-Feb-2007 by Constantinescu

_texttfsiw_ [l=ro] {Cel de-al patrulea pas este acela în care computerul face toată munca. În procesul de „construire”, computerul face toate indexurile şi adună la un loc orice altă informaţie este necesară pentru a face totul funcţional. Dar mai întâi trebuie specificată informaţia.}  # Updated 21-Feb-2007 by Constantinescu

_textadab_ [l=ro] {Mai jos apare o diagramă care ajută la orientarea rapidă. Butonul verde este cel care permite continuarea operaţiunilor. Pe măsură de operaţiunile se desfăţoară, butonul se va schimba în galben. Te poţi întoarce la o pagină anterioară prin apăsarea pe butonul galben corespunzător din cadrul diagramei.}  # Updated 21-Feb-2007 by Constantinescu

_textwyar_ [l=ro] {Atunci când sunteţi pregătit, apăsaţi butonul verde „informaţii despre colecţie” pentru a începe crearea unei noi colecţii digitale !}  # Updated 21-Feb-2007 by Constantinescu

_textcnmbs_ [l=ro] {Numele colecţiei trebuie specificat}  # Updated 21-Feb-2007 by Constantinescu
_texteambs_ [l=ro] {Trebuie specificată adresa de email}  # Updated 21-Feb-2007 by Constantinescu
_textpsea_ [l=ro] {Vă rugăm, specificaţi adresa de email în forma: numeutilizator@domeniu}  # Updated 21-Feb-2007 by Constantinescu
_textdocmbs_ [l=ro] {Descrierea colecţiei trebuie specificată}  # Updated 21-Feb-2007 by Constantinescu

_textwcanc_ [l=ro] {Atunci când este creată o nouă colecţie trebui introduse informaţii preliminare despre datele sursă. Acest preces este structurat ca o serie de pagini web supervizate de către Colector. Bara din partea de jos a paginii arată secvenţa de pagini care trebuie completate.}  # Updated 21-Feb-2007 by Constantinescu

_texttfc_ [l=ro] {Titlul colecţiei:}  # Updated 21-Feb-2007 by Constantinescu

_texttctiasp_ [l=ro] {Titlul colecţiei este o frază scurtă folosită în toată biblioteca digitală pentru a identifica conţinutul colecţiei. Titluri pentru exemplificare pot fi „Rapoarte Tehnice din domeniul Ştiinţei Calculatoarelor” şi „Bibliteca pentru Dezvoltarea Umanităţii”}  # Updated 21-Feb-2007 by Constantinescu

_textcea_ [l=ro] {Adresă de email de contact:}  # Updated 21-Feb-2007 by Constantinescu

_textteas_ [l=ro] {Această adresă de email specifică primul punct de contact pentru colecţie. Dacă software-ul Greenstone detectează o problemă, este trimis un raport de diagnostic la această adresă. Introduceţi o adresă de email în formă completă:
<tt>nume@domeniu</tt>.}  # Updated 21-Feb-2007 by Constantinescu

_textatc_ [l=ro] {Despre această colecţie:}  # Updated 21-Feb-2007 by Constantinescu

_texttiasd_ [l=ro] {Aceasta este declaraţia descriptivă a principiilor care guvernează ce este cuprins în cadrul colecţiei. Apare pe prima pagină atunci când este prezentată colecţia}  # Updated 21-Feb-2007 by Constantinescu

_textypits_ [l=ro] {Poziţia din proces este indicată printr-o săgeată dedesubt - în acest caz, stadiul „informaţie despre colecţie”. Pentru a continua, apăsaţi pe butonul verde „date sursă”.}  # Updated 21-Feb-2007 by Constantinescu

_srcebadsources_ [l=ro] {<p>una sau mai multe surse de intrări specificate nu sunt disponibile (marcaj 
_iconcross_ below).

<p>Acest lucru se poate întâmpla pentru că:
<ul>
<li>Fişierul, site-ul FTP sau URL-ul nu există.
<li>Mai întâi trebuie să stabiliţi o conexiune cu furnizorul de servicii Internet.
<li>Încercaţi şă accesaţi un URL din spatele unui firewall (acesta poate fi momentul în care în mod normal ar trebui să introduceţi un nume de utilizator şi o parolă pentru a aceesa serviciile internet).
</ul>

<p>Dacă este un URL pe care-l puteţi vedea în browser, acesta poate proveni dintr-un cache local. Din păcate, copiile stocate în cachesunt invizibile procesului de mirroring al Greenstone. În acest caz, recomandăm ca mai întâi să downloadaţi paginile mai întâi folosind browserul.
}  # Updated 21-Feb-2007 by Constantinescu

_textymbyco_ [l=ro] {<p>Îţi poţi baza colecţia pe
<ul>
<li>Structura iniţială
<dl><dd>Noua colecţie poate conţine documente html (.htm, .html), text (.txt, .text), documente MS Word (.doc), documente PDF(.pdf) sau
documente în format email „m-box” (.mbx).</dd></dl>
<li>O colecţie preexistentă
<dl><dd>Fişierele din noua colecţie trebuie să fie exact de acelaşi tip precum cele folosite pentru a construcţia celei existente.</dd></dl>
</ul>
}  # Updated 21-Feb-2007 by Constantinescu

_textbtco_ [l=ro] {Pune bazele colecţiei pe}  # Updated 21-Feb-2007 by Constantinescu
_textand_ [l=ro] {Adaugă mai multe date}  # Updated 21-Feb-2007 by Constantinescu
_textad_ [l=ro] {Adăugarea datei:}  # Updated 21-Feb-2007 by Constantinescu

_texttftysb_ [l=ro] {Fişierele specificate mai jos vor fi adăugate la colecţie. Aveţi grijă să nu specificaţi fişiere care esită deja în colecţie, altfel vor fi incluse două copii ale aceluiaşi fişier. Fişierele sunt identificate prin calea completă, prin paginile web cu adresa absolută.}  # Updated 21-Feb-2007 by Constantinescu

_textis_ [l=ro] {Surse de input:}  # Updated 21-Feb-2007 by constantinescu

_textddd1_ [l=ro] {<p>Dacă foloseşti file:// sau ftp:// pentru a specifica un fişier, acel fişier va fi downloadat.

<p>Dacă foloseşti http:// depinde dacă URL-ul returnează o pagină web normală sau o listă de fişiere. Dacă este o pagină, atunci acea pagină va fi dowloadată şi astfel toate paginile care se leagă de aceasta cu condiţia ca acestea să stea pe acelaşi site.

<p>Dacă foloseşti file:// sau ftp:// pentru a specifica un fişier sau un director sau introducerea unui URL http:// care conduce la o listă de fişiere, tot ce există în director şi toare subdirectoarele vor fi incluse în colecţie.

<p>Clic pe butonul „mai multe surse” pentru a completa mai multe câmpuri.
}  # Updated 21-Feb-2007 by Constantinescu

_textddd2_ [l=ro] {<p>Apasă unul din butoanele verzi. Dacă eşti un utilizator avansat poatre doreşti să ajustezi configurarile colecţiei. Alternativ, poţi merge direct la faza construcţiei colecţiei. Trebuie notat că orice etapă anterioară poare fi din nou editată prin folosirea botonului galben.}  # Updated 21-Feb-2007 by Constantinescu

_textconf1_ [l=ro] {<p>Construirea şi prezentarea colecţiei sunt controlate de specificaţii într-un „fişier de configurare” special. Utilizatorii avansaţi poate vor dori să modifice setările de configurare.

<center><p><b>Dacă nu eşti un utilizator avansat, procedaţi spre partea de jos a paginii.</b></center> 

<p>Pentru a modifica setările de configurare, editaţi datele de mai jos.
Dacă faceţi o greşeală, apăsaţi pe „Reset” pentru a reveni la setările iniţiale ale configurării.
}  # Updated 21-Feb-2007 by Constantinescu

_textreset_ [l=ro] {Reset}  # Updated 21-Feb-2007 by Constantinescu


_texttryagain_ [l=ro] {Vă rugăm <a href="_httppagecollector_" target=_top>restart the collector</a>
şi încercaţi din nou.
}  # Updated 21-Feb-2007 by Constantinescu


_textretcoll_ [l=ro] {Întoarce-te la colector}  # Updated 21-Feb-2007 by Constantinescu

_textdelperm_ [l=ro] {O parte din colecţia _cgiargbc1dirname_ nu a putut fi ştearsă. Cauzele posibile pot fi:
<ul>
<li> Greenstone nu are permisiunea de a şterge directorul _gsdlhome_/collect/_cgiargbc1dirname_
.<br>
Este posibil să fie nevoie de ştergerea manuală a acestui director pentru a încheia ştergerea colecţiei _cgiargbc1dirname_ din acest computer.</li>
<li>Greenstone nu poate rula programul _gsdlhome_/bin/script/delcol.pl. Asiguraţi-vă că acest fişier poate fi citit şi este executabil.</li>
</ul>
}  # Updated 21-Feb-2007 by Constantinescu

_textdelinv_ [l=ro] {Colecţia _cgiargbc1dirname_ este protejată sau nevalidă. Ştergerea a fost anulată.
}  # Updated 21-Feb-2007 by Constantinescu

_textdelsuc_ [l=ro] {Colecţia _cgiargbc1dirname_ a fost ştearsă cu succes.}  # Updated 21-Feb-2007 by Constantinescu

_textclonefail_ [l=ro] {Colecţia _cgiargclonecol_ nu poate fi clonată. Cauzele posibile sunt:
<ul>
<li> Colecţia _cgiargclonecol_ nu există
<li> Colecţia _cgiargclonecol_ nu are fişier de configurare collect.cfg
<li> Greenstone nu are permisiunea de a citi fişierul de configurare collect.cfg
</ul>
}  # Updated 21-Feb-2007 by Constantinescu

_textcolerr_ [l=ro] {Eroare la Colector.}  # Updated 21-Feb-2007 by Constantinescu

_texttmpfail_ [l=ro] {Colectorul a eşuat citirea sau scrierea într-un fişier temporar sau director. Cauzele posibile sunt:
<ul>
<li> Greenstone nu are acces read/write pentru directoru _gsdlhome_/tmp .
</ul>
}  # Updated 21-Feb-2007 by Constantinescu

_textmkcolfail_ [l=ro] {Colectorul a eşuat în crearea structurii de directoare necesare noii colecţii (fişierul mkcol.pl a eşuat). Cauzele posibile sunt:
<ul>
<li> Greenstone nu are permisiunea de scriere asupra directorului _gsdlhome_/tmp.
<li> Scriptul mkcol.pl prezintă erori.
</ul>
}  # Updated 21-Feb-2007 by constantinescu

_textnocontent_ [l=ro] {Eroare de Colector: nu a fost furnizat nici un nume pentru noua colecţie. Încearcă repornirea Colectorului de la început.}  # Updated 21-Feb-2007 by Constantinescu

_textrestart_ [l=ro] {Repornirea Colectorului}  # Updated 21-Feb-2007 by Constantinescu

_textreloaderror_ [l=ro] {A apărut o eroare la crearea unei noi colecţii. Acest lucru se poate întâmpla datorită confuziei sistemului Greenstone privind utilizarea funcţiei de „reload” sau a butoanelor „back” ale browserului folosit (vă rugăm să evitaţi folosirea acestor butoane în timpul creării unei colecţii cu ajutorul Colectorului). Se recomandă repornirea Colectorului de la început.}  # Updated 21-Feb-2007 by Constantinescu

_textexptsuc_ [l=ro] {Colecţia _cgiargbc1dirname_ a fost exportată cu succes în directorul
_gsdlhome_/tmp/exported\__cgiargbc1dirname_ .}  # Updated 21-Feb-2007 by constantinescu

_textexptfail_ [l=ro] {<p>Eroare la exportarea colecţiei _cgiargbc1dirname_ .

<p>Acest lucru se întâmplă de cele mai multe ori pentru că Greenstone a fost instalat fără componentele necesare pentru a suporta funcţia „Exportă Colecţia”.
<ul>

 <li>Dacă ai instalat Greenstone de pe un CD-ROM, aceste componente nu ai fost instalate doare decât să fi fost selectate în cazul instalării customizate.
 Acestea pot fi adăugate instalării prin reluarea procedurii de instalare.

 <li>Dacă instalarea s-a făcut după o distribuţie web va fi necesar să downloadezi şi să instalezi un pachet adiţional pentru a avea acces la această funcţie. Vizitaţi <a href="http://www.greenstone.org">http://www.greenstone.org</a> sau trimiteţi un
 email la<a
 href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
pentru mai multe detalii.

</ul>
}  # Updated 21-Feb-2007 by Constantinescu

######################################################################
# depositoraction
package depositor
######################################################################


_textdepositorblurb_ [l=ro] {<p> Vă rugăm, specificaţi următoarele informaţii despre fişier şi apăsaţi pe _textintro_ below. </p>

}  # Updated 21-Feb-2007 by Constantinescu

_textcaec_ [l=ro] {Completarea colecţiei existente}  # Updated 21-Feb-2007 by Constantinescu
_textbild_ [l=ro] {Element de depozit}  # Updated 21-Feb-2007 by Constantinescu
_textintro_ [l=ro] {Selectează fişierul}  # Updated 21-Feb-2007 by Constantinescu
_textselect_ [l=ro] {Selectează colecţia}  # Updated 21-Feb-2007 by Constantinescu
_textmeta_ [l=ro] {Specifică Metadatele}  # Updated 21-Feb-2007 by Constantinescu

_texttryagain_ [l=ro] {Vă rugăm, <a href="_httppagedepositor_" target=_top>reporniţi depozitorul</a>
şi încercaţi din nou.
}  # Updated 21-Feb-2007 by Constantinescu


_textretcoll_ [l=ro] {Întoarce-te la depozitar}  # Updated 21-Feb-2007 by Constantinescu

_texttmpfail_ [l=ro] {Depozitorul a eşuat în citirea sau scrierea unui fişier temporar sau director. Cauzele posibile sunt:
<ul>
<li> Greenstone nu are acces read/write access la directorul _gsdlhome_/tmp.
</ul>
}  # Updated 21-Feb-2007 by Constantinescu


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=ro] {"Greenstone este o suită software care are capacitatea de a sluji colecţiilor digitale de bibliotecă şi să construiască noi colecţii. Furnizează o nouă metodă de a organiza şi publica informaţie prin intermediul Internetului sau pe CD-ROM. Greenstone este produs de New Zealand Digital Library Project din cadrul Universităţii din Waikato şi este distribuit în cooperare cu Unesco şi Human Info NGO. Este software open-source disponibil de la adresa <i>http://greenstone.org</i> sub termenii de licenţiere GNU General Public License."}  # Updated 21-Feb-2007 by Constantinescu

_textgreenstone2_ [l=ro] {"Site-ul Bibliotecii Digitale a Noii Zeelande (<a
href="http://nzdl.org">http://nzdl.org</a>) con'ine numeroase colecţii pentru exemplificare, toate create cu pachetul software Greenstone, care sunt publice şi sunt disponibile examinării. Acestea simplifică diferitele opţiuni de căutare şi navigare incluzând colecţii în limbile arabă, chineză, franceză, maori, spaniolă precum şi în engleză. Există chiar şi colecţii de muzică.
"}  # Updated 21-Feb-2007 by Constantinescu

_textplatformtitle_ [l=ro] {platfomă}  # Updated 21-Feb-2007 by Constantinescu
_textgreenstone3_ [l=ro] {"Greenstone rulează pe Windows, Unix şi Mac OS X. Distribuţia include fişierele binare pentru toate versiunile de Windows, Linux şi Mac OS X. De asemenea, include codul sursă pentru system, care poate fi compilat folosindu-se Microsoft C++ sau gcc. Greenstone funcţionează împreună cu software-ul asociat, care este liber: webserver-ul Apache şi PERL. Interfeţele cu utilizatorul folosesc un browser web, de obicei Netscape Navigator sau Internet Explorer."}  # Updated 21-Feb-2007 by Constantinescu

_textgreenstone4_ [l=ro] {Multe dintre colecţiile de documente sunt distribuite pe CD-ROM folosindu-se software-ul Greeenstone. De exemplu, <i>Humanity Development Library</i> conţine 1.230 de publicaţii variind de la contabilitate până la tratarea apelor menajere. Acestea rulează cu necesităţi minimale privind calculatorul precum cele întâlnite preponderent în ţările în dezvoltare. Informaţia poate fi accesată prin căutare, trecerea în revistă a titlurilor, navigarea după organizaţii, parcurgerea unei liste de cum-să şi prin vizualizarea la întâmplare a coperţilor cărţilor.
}  # Updated 21-Feb-2007 by Constantinescu

_textcustomisationtitle_ [l=ro] {personalizare}  # Updated 21-Feb-2007 by Constantinescu
_textgreenstone5_ [l=ro] {Greenstone este proiectat special pentru a fi foarte flexibil şi configurabil. Un document nou şi formatele de metadate sunt abordate prin scrierea de „plugin-uri” (în PERL). În mod analog, structurile noi de metadate pentru navigare pot fi implementate prin scrierea „clasificatorilor”. Modul în care arată şi se comportă interfaţa poate fi modificat folosindu-se „macro-uri” scrise într-un limbaj accesibil. un protocol CORBA permite agenţilor (ex. în Java) să folosească toate facilităţile asociate colecţiilor documentului. În final, codul sursă ăn C++ şi PERL este disponibil şi este accesibil pentru a putea fi modificat.}  # Updated 21-Feb-2007 by Constantinescu

_textdocumentationtitle_ [l=ro] {documentaţie}  # Updated 21-Feb-2007 by Constantinescu
_textdocuments_ [l=ro] {Documentaţie extensivă pentru software-ul Greenstone este disponibilă.}  # Updated 21-Feb-2007 by Constantinescu

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

_textmailinglisttitle_ [l=ro] {lista de mail}  # Updated 21-Feb-2007 by Constantinescu
_textmailinglist_ [l=ro] {Există o listă de mail gândită în primul rând pentru discuţii privind software-ul pentru biblioteci digitale - Greenstone. Utilizatorii activi ai Greenstone ar trebui să ia în consideraţie încrierea în lista de mail şi contribuţia la discuţii. Pentru înscriere mergeti la <a href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users</a>.
pentru a trimite un mesaj listei, scrieţi la adresa <a
href="mailto:greenstone-users@list.scms.waikato.ac.nz"
>greenstone-users@list.scms.waikato.ac.nz</a>.}  # Updated 21-Feb-2007 by Constantinescu

_textbugstitle_ [l=ro] {buguri}  # Updated 21-Feb-2007 by Constantinescu
_textreport_ [l=ro] {Dorim să ne asigurăm că software-ul lucrează corect pentru dumneavoastră. Vă rugăm să raportaţi oricare deficienţe la <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>}  # Updated 21-Feb-2007 by Constantinescu

_textgs3title_ [l=ro] {în lucru}  # Updated 21-Feb-2007 by Constantinescu
_textgs3_ [l=ro] {Greenstone 3 reprezintă un sistem reproiectat şi reimplementat, care are aceleaşi facilităţi precum cele ale sistemului Greenstone 2 (versiunea curentă) - de exemplu, este multilingv, multiplatformă şi prezintă un înalt grad de configurabilitate. Incorporează toate caracteristicile sistemului existent şi este compatibil cu versiunile anterioare, astfel că poate construi şi rula colecţii existente fără modificări. Este scris în Java şi este structurat ca o reţea de module independente care comunică folosind XML, astfel că funcţionează într-o manieră distribuită şi poate fi desfăşurat pe mai multe servere dacă acest lucru este necesar. Acest design modular măreşte flexibilitatea şi extensibilitatea Greenstone. Documentaţia şi ediţiile experimentale ale Greenstone 3 poate fi downloadat de la adresa <a href="http://www.greenstone.org/greenstone3.html">Greenstone 3 home page</a>.}  # Updated 21-Feb-2007 by Constantinescu

_textcreditstitle_ [l=ro] {credit}  # Updated 21-Feb-2007 by Constantinescu

_textwhoswho_ [l=ro] {Greenstone reprezintă un efort colaborativ între mai mulţi participanţi. Rodger McNab şi Stefan Boddie sunt principalii arhitecţi şi implementatori. Au mai contribuit David Baunbridge, George
Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl Gutwin, Geoff Holmes, Dana McKay, John McPherson, Craig Nevill-Manning, Dynal Patel, Gordon Paynter, Bernhard Pfahringer, Todd Reed, Bill Rogers, John Thompson şi Stuart Yeates. membri ai proiectului Bibliotecii Digitale a Noii Zeelande au contribuit cu sfaturi şi inspiraţie în proiectarea sistemului:  Mark Apperley, Sally Jo Cunningham, Matt Jones, Steve Jones, Te Taka
Keegan, Michel Loots, Malika Mahoui, Gary Marsden, Dave Nichols şi Lloyd Smith. Dorim să mulţumim, de asemenea, şi tuturor celor care au contribuit la elaborarea pachetelor licenţiate GNU incluse în această distribuţie: MG, GDBM, PDFTOHTML, PERL, WGET, WVWARE şi XLHTML.}  # Updated 21-Feb-2007 by Constantinescu

_textaboutgslong_ [l=ro] {despre software-ul greenstone}  # Updated 21-Feb-2007 by Constantinescu

######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=ro] {Lista curentă a utilizatorilor}  # Updated 21-Feb-2007 by Constantinescu
_textuser_ [l=ro] {utilizator}  # Updated 21-Feb-2007 by Constantinescu
_textas_ [l=ro] {starea contului}  # Updated 21-Feb-2007 by Constantinescu
_textgroups_ [l=ro] {grupuri}  # Updated 21-Feb-2007 by Constantinescu
_textcomment_ [l=ro] {comentariu}  # Updated 21-Feb-2007 by Constantinescu
_textadduser_ [l=ro] {adaugă un nou utilizator}  # Updated 21-Feb-2007 by Constantinescu
_textedituser_ [l=ro] {editează}  # Updated 21-Feb-2007 by Constantinescu
_textdeleteuser_ [l=ro] {şterge}  # Updated 21-Feb-2007 by Constantinescu


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=ro] {Editează informaţiile despre utilizator}  # Updated 21-Feb-2007 by Constantinescu
_textadduser_ [l=ro] {Adaugă un nou utilizator}  # Updated 21-Feb-2007 by Constantinescu

_textaboutusername_ [l=ro] {Numele utilizatorilor trebuie să fie între 2 şi 30 de caractere. Acestea pot conţine caractere alfanumerice, „.” şi „_”}  # Updated 21-Feb-2007 by Constantinescu

_textaboutpassword_ [l=ro] {Parolele trebuie să aibe o lungime cuprinsă între 3 şi 8 caractere. Acestea pot conţine doar caractere printabile ASCII}  # Updated 21-Feb-2007 by Constantinescu

_textoldpass_ [l=ro] {dacă acest câmp este gol, atunci parola veche va fi menţinută.}  # Updated 21-Feb-2007 by Constantinescu
_textenabled_ [l=ro] {activat}  # Updated 21-Feb-2007 by Constantinescu
_textdisabled_ [l=ro] {dezactivat}  # Updated 21-Feb-2007 by Constantinescu

_textaboutgroups_ [l=ro] {Grupurile sunt de fapt o listă de elemente separate prin virgulă, nu puneţi spaţii după virgule.}  # Updated 21-Feb-2007 by Constantinescu


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=ro] {Şterge un utilizator}  # Updated 21-Feb-2007 by Constantinescu
_textremwarn_ [l=ro] {Doriţi să ştergeţi definitiv utilizatorul <b>_cgiargumun_</b>?}  # Updated 21-Feb-2007 by Constantinescu


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=ro] {Schimbă parola}  # Updated 21-Feb-2007 by Constantinescu
_textoldpw_ [l=ro] {vechea parolă}  # Updated 21-Feb-2007 by Constantinescu
_textnewpw_ [l=ro] {noua parolă}  # Updated 21-Feb-2007 by Constantinescu
_textretype_ [l=ro] {reintrodu noua parolă}  # Updated 21-Feb-2007 by Constantinescu


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=ro] {Parola dumneavoastră a fost schimbată cu succes.}  # Updated 21-Feb-2007 by Constantinescu


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=ro] {Numele utilizatorului este invalid.}  # Updated 21-Feb-2007 by Constantinescu
_textinvalidpassword_ [l=ro] {parola este invalidă.}  # Updated 21-Feb-2007 by Constantinescu
_textemptypassword_ [l=ro] {Vă rugăm introduceţi o parolă iniţială pentru acest utilizator.}  # Updated 21-Feb-2007 by Constantinescu
_textuserexists_ [l=ro] {Acest utilizator există deja, vă rugăm introduceţi un alt nume de utilizator.}  # Updated 21-Feb-2007 by Constantinescu

_textusernameempty_ [l=ro] {Vă rugăm, introduceţi numele utilizatorului.}  # Updated 21-Feb-2007 by Constantinescu
_textpasswordempty_ [l=ro] {Trebuie să reintroduceţi parola veche.}  # Updated 21-Feb-2007 by Constantinescu
_textnewpass1empty_ [l=ro] {Introduceţi o parolă nouă şi apoi reintroduceţi-o.}  # Updated 21-Feb-2007 by Constantinescu
_textnewpassmismatch_ [l=ro] {Cele două versiuni ale noii parole nu corespund.}  # Updated 21-Feb-2007 by Constantinescu
_textnewinvalidpassword_ [l=ro] {Aţi introdus o parolă invalidă.}  # Updated 21-Feb-2007 by Constantinescu
_textfailed_ [l=ro] {Ori numele utilizatorului, ori parola au fost introduse incorect.}  # Updated 21-Feb-2007 by Constantinescu


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=ro] {Numărul versiunii Greenstone}  # Updated 21-Feb-2007 by Constantinescu
_textframebrowser_ [l=ro] {Trebuie să aveţi un frame incorporat în browser pentru a vedea aceasta.}  # Updated 21-Feb-2007 by Constantinescu
_textusermanage_ [l=ro] {Managementul utilizatorilor}  # Updated 21-Feb-2007 by Constantinescu
_textlistusers_ [l=ro] {afişează utilizatorii}  # Updated 21-Feb-2007 by Constantinescu
_textaddusers_ [l=ro] {adaugă un nou utilizator}  # Updated 21-Feb-2007 by Constantinescu
_textchangepasswd_ [l=ro] {schimbă parola}  # Updated 21-Feb-2007 by Constantinescu
_textinfo_ [l=ro] {Informaţie tehnică}  # Updated 21-Feb-2007 by Constantinescu
_textgeneral_ [l=ro] {general}  # Updated 21-Feb-2007 by Constantinescu
_textarguments_ [l=ro] {argumente}  # Updated 21-Feb-2007 by Constantinescu
_textactions_ [l=ro] {acţiuni}  # Updated 21-Feb-2007 by Constantinescu
_textbrowsers_ [l=ro] {browsere}  # Updated 21-Feb-2007 by Constantinescu
_textprotocols_ [l=ro] {protocoale}  # Updated 21-Feb-2007 by Constantinescu
_textconfigfiles_ [l=ro] {Fiţiere de Configurare}  # Updated 21-Feb-2007 by Constantinescu
_textlogs_ [l=ro] {Jurnale}  # Updated 21-Feb-2007 by Constantinescu
_textusagelog_ [l=ro] {jurnalul de utilizare curent}  # Updated 21-Feb-2007 by Constantinescu
_textinitlog_ [l=ro] {jurnalier de iniţializare}  # Updated 21-Feb-2007 by Constantinescu
_texterrorlog_ [l=ro] {jurnalierul erorilor}  # Updated 21-Feb-2007 by Constantinescu
_textadminhome_ [l=ro] {administrator}  # Updated 21-Feb-2007 by Constantinescu
_textreturnhome_ [l=ro] {Greenstone home}  # Updated 21-Feb-2007 by Constantinescu
_titlewelcome_ [l=ro] {Administrare}  # Updated 21-Feb-2007 by Constantinescu
_textmaas_ [l=ro] {Întreţinerea şi administrarea serviciilor disponibile include:}  # Updated 21-Feb-2007 by Constantinescu
_textvol_ [l=ro] {vezi jurnaleleon-line}  # Updated 21-Feb-2007 by Constantinescu
_textcmuc_ [l=ro] {crează, gestionează şi actualizează colecţiile}  # Updated 21-Feb-2007 by Constantinescu
_textati_ [l=ro] {accesează informaţii tehnice precum argumentele CGI}  # Updated 21-Feb-2007 by Constantinescu

_texttsaa_ [l=ro] {Aceste servicii sunt disponibile folosind bara laterală de navigare de pe partea stângă a paginii.}  # Updated 21-Feb-2007 by Constantinescu

_textcolstat_ [l=ro] {Starea Colecţiei}  # Updated 21-Feb-2007 by Constantinescu

_textcwoa_ [l=ro] {Colecţiile apar ca „rulând” doar dacă există fişierul build.cfg corespondent, dacă pot fi citite şi dacă conţin un câmp builddate valid (i.e. > 0). De asemenea, trebuie să fie în directorul index al colecţiilor (i.e. Să NU fie în directorul de construcţie).}  # Updated 21-Feb-2007 by Constantinescu

_textcafi_ [l=ro] {apăsaţi <i>abr. </i>pentru informaţii privind o colecţie}  # Updated 21-Feb-2007 by Constantinescu
_textcctv_ [l=ro] {apăsaţi  <i>colecţie</i>pentru a vedea o colecţie}  # Updated 21-Feb-2007 by Constantinescu
_textsubc_ [l=ro] {Propune modificările}  # Updated 21-Feb-2007 by Constantinescu
_texteom_ [l=ro] {Eroare la deschiderea fiţierului main.cfg}  # Updated 21-Feb-2007 by Constantinescu
_textftum_ [l=ro] {Actualizarea fişierului main.cfg a eşuat}  # Updated 21-Feb-2007 by Constantinescu
_textmus_ [l=ro] {fişierul main.cfg a fost actualizat cu succes}  # Updated 21-Feb-2007 by Constantinescu


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=ro] {Construieşte sumarul pentru colecţia "_collectionname_"}  # Updated 21-Feb-2007 by Constantinescu
_textflog_ [l=ro] {Logare eşuată pentru colecţia "_collectionname_"}  # Updated 21-Feb-2007 by Constantinescu
_textilog_ [l=ro] {Importă logarea pentru colecţia "_collectionname_"}  # Updated 21-Feb-2007 by Constantinescu

############################################################################
#
# This stuff is only used by the usability (SEND FEEDBACK) stuff
#
############################################################################
package Global

# old cusab button
_linktextusab_ [l=ro] {TRIMITE FEEDBACK}  # Updated 21-Feb-2007 by Constantinescu

_greenstoneusabilitytext_ [l=ro] {Ergonomia Greenstone}  # Updated 21-Feb-2007 by Constantinescu

_textwhy_ [l=ro] {<p> Trimite acest raport într-o formă prin care să indici că ai găsit pagina web pe care o vizualizezi cu dificultăţi.}  # Updated 21-Feb-2007 by Constantinescu
_textextraforform_ [l=ro] {Nu trebuie să completezi formularul - orice informaţie ar putea fi de folos.}  # Updated 21-Feb-2007 by Constantinescu
_textprivacybasic_ [l=ro] {<p>Raportul va conţine doar informaţie despre pagina web Greenstone pe care o vedeţi şi despre tehnologia folosită pentru a o vedea (plus oricare altă informaţie o furnizaţi).}  # Updated 21-Feb-2007 by Constantinescu
_textstillsend_ [l=ro] {Doriţi să trimiteţi acest raport ?}  # Updated 21-Feb-2007 by Constantinescu

_texterror_ [l=ro] {eroare}  # Updated 21-Feb-2007 by Constantinescu
_textyes_ [l=ro] {Da}  # Updated 21-Feb-2007 by Constantinescu
_textno_ [l=ro] {Nu}  # Updated 21-Feb-2007 by Constantinescu
_textclosewindow_ [l=ro] {Închide fereastra}  # Updated 21-Feb-2007 by Constantinescu
_textabout_ [l=ro] {Despre}  # Updated 21-Feb-2007 by Constantinescu
_textprivacy_ [l=ro] {Intimitate}  # Updated 21-Feb-2007 by Constantinescu
_textsend_ [l=ro] {Trimite}  # Updated 21-Feb-2007 by Constantinescu
_textdontsend_ [l=ro] {Nu trimite}  # Updated 21-Feb-2007 by Constantinescu
_textoptionally_ [l=ro] {Opţional}  # Updated 21-Feb-2007 by Constantinescu

_textunderdev_ [l=ro] {Vizualizarea detaliilor va fi disponibilă în versiunea finală.}  # Updated 21-Feb-2007 by Constantinescu

_textviewdetails_ [l=ro] {Vezi detaliile raportului}  # Updated 21-Feb-2007 by Constantinescu
_textmoredetails_ [l=ro] {Mai multe detalii}  # Updated 21-Feb-2007 by Constantinescu
_texttrackreport_ [l=ro] {Urmăreşte acest raport}  # Updated 21-Feb-2007 by Constantinescu
_textcharacterise_ [l=ro] {Ce fel de problemă este}  # Updated 21-Feb-2007 by Constantinescu
_textseverity_ [l=ro] {Cât de gravă este problema ?}  # Updated 21-Feb-2007 by Constantinescu
 
_textbadrender_ [l=ro] {Pagina arată ciudat}  # Updated 21-Feb-2007 by Constantinescu
_textcontenterror_ [l=ro] {Eroare de conţinut}  # Updated 21-Feb-2007 by Constantinescu
_textstrangebehaviour_ [l=ro] {Comportament bizar}  # Updated 21-Feb-2007 by Constantinescu
_textunexpected_ [l=ro] {S-a întâmplat ceva neaşteptat}  # Updated 21-Feb-2007 by Constantinescu
_textfunctionality_ [l=ro] {Greu de utilizat}  # Updated 21-Feb-2007 by Constantinescu
_textother_ [l=ro] {Altele}  # Updated 21-Feb-2007 by Constantinescu

_textcritical_ [l=ro] {Critic}  # Updated 21-Feb-2007 by Constantinescu
_textmajor_ [l=ro] {Serios}  # Updated 21-Feb-2007 by Constantinescu
_textmedium_ [l=ro] {Mediu}  # Updated 21-Feb-2007 by Constantinescu
_textminor_ [l=ro] {Minor}  # Updated 21-Feb-2007 by Constantinescu
_texttrivial_ [l=ro] {Comun}  # Updated 21-Feb-2007 by Constantinescu

_textwhatdoing_ [l=ro] {Ce făceaţi în acel moment ?}  # Updated 21-Feb-2007 by Constantinescu
_textwhatexpected_ [l=ro] {Ce asteptaţi să se întâmple în acel moment ?}  # Updated 21-Feb-2007 by Constantinescu
_textwhathappened_ [l=ro] {Ce s-a întâmplat de fapt ?}  # Updated 21-Feb-2007 by Constantinescu

_cannotfindcgierror_ [l=ro] {<h2>Ne pare rău!</h2>Nu poate fi găsit serverul de programe pentru butonul "_linktextusab_".}  # Updated 21-Feb-2007 by Constantinescu

_textusabbanner_ [l=ro] {Tipul de banner koru}  # Updated 21-Feb-2007 by Constantinescu


######################################################################
# GTI text strings
package gti
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
_textgtierror_ [l=ro] {A apărut o eroare}  # Updated 21-Feb-2007 by Constantinescu

_textgtihome_ [l=ro] {Aceste pagini te ajută şă îmbunătăţeşti suportul multilingv al Greenstone. Utilizându-le poţi să
<ul>
  <li>traduci părţi din Greenstone în alte limbi
  <li>actualizezi traducerea unei interfeţe existente atunci când interfaţa în engleză se modifică (de exemplu, pentru noile capacităţi ale Greenstone)
  <li>corectezi erorile din traducerile existente
</ul>

Vor fi prezentate o serie de pagini web, fiecare conţinând câte o frază de tradus.
Se va proceda prin traducerea interfeţei frază după frază.
Multe fraze conţin formatări HTML: nu trebuie procedat la traducerea acestora, ci se vor păstra intacte în versiunea tradusă. Cuvintele flancate de underscor (precum: _acestea_) nu trebuie traduse (reprezintă nume de „macro-uri” Greenstone).
<p>
Dacă se actualizează o interfaţă existentă nu vi se vor prezenta frazele pentru care există deja un corespondent de traducere. Uneori se poate ca o traducere să existe, dar textul în engleză să se fi schimbat între timp. În acest caz va fi prezentată  traducerea curentă pentru a fi verificată şi actualizată dacă este necesar.
<p>
Pentru a corecta o traducere, care a fost actualizată deja, se foloseşte facilitatea „Corecteză o traducere existentă” disponibilă pentru fiecare parte a Greenstone.
<p>
Fiecare pagină se încheie cu un buton "_textgtisubmit_". Când este apăsat, modificările se fac imediat într-o instalare Greenstone separată la nzdl.org. În fiecare pagină există un buton pentru a accesa acest site.
}  # Updated 21-Feb-2007 by Constantinescu

_textgtiselecttlc_ [l=ro] {Vă rugăm, selectaţi limba}  # Updated 21-Feb-2007 by Constantinescu

#for status page
_textgtiviewstatus_ [l=ro] {Apăsaţi pentru a vedea  situaţia traducerilor actuale pentru toate limbile}  # Updated 21-Feb-2007 by Constantinescu
_textgtiviewstatusbutton_ [l=ro] {VEZI SITUAŢIE}  # Updated 21-Feb-2007 by Constantinescu
_textgtistatustable_ [l=ro] {Lista situaţiei traducerilor actuale pentru toate limbile}  # Updated 21-Feb-2007 by Constantinescu
_textgtilanguage_ [l=ro] {Limba}  # Updated 21-Feb-2007 by Constantinescu
_textgtitotalnumberoftranslations_ [l=ro] {Numărul total de traduceri}  # Updated 21-Feb-2007 by Constantinescu

_textgtiselecttfk_ [l=ro] {Vă rugăm, selectaţi un fiţier de lucru}  # Updated 21-Feb-2007 by Constantinescu

_textgticoredm_ [l=ro] {Interfaţa Greenstone (Nucleu)}  # Updated 21-Feb-2007 by Constantinescu
_textgtiauxdm_ [l=ro] {Interfaţa Greenstone (Auxiliară)}  # Updated 21-Feb-2007 by Constantinescu
_textgtiglidict_ [l=ro] {Dicţionarul GLI}  # Updated 21-Feb-2007 by Constantinescu
_textgtiglihelp_ [l=ro] {Asistenţa GLI}  # Updated 21-Feb-2007 by Constantinescu
_textgtiperlmodules_ [l=ro] {Module Perl}  # Updated 21-Feb-2007 by Constantinescu
_textgtitutorials_ [l=ro] {Exerciţiile Tutorialului}  # Updated 21-Feb-2007 by Constantinescu
_textgtigreenorg_ [l=ro] {Greenstone.org}  # Updated 21-Feb-2007 by Constantinescu

#for greenstone manuals
_textgtidevmanual_ [l=ro] {Manualul Dezvoltatorului Greenstone}  # Updated 21-Feb-2007 by Constantinescu
_textgtiinstallmanual_ [l=ro] {Manualul de Instalare Greenstone}  # Updated 21-Feb-2007 by Constantinescu
_textgtipapermanual_ [l=ro] {Manualul Greenstone pentru Colecţia pe suport tradiţional (hârtie)}  # Updated 21-Feb-2007 by Constantinescu
_textgtiusermanual_ [l=ro] {Manualul Utilizatorului Greenstone}  # Updated 21-Feb-2007 by Constantinescu

_textgtienter_ [l=ro] {ENTER}  # Updated 21-Feb-2007 by Constantinescu

_textgticorrectexistingtranslations_ [l=ro] {Corectează traducerile existente}  # Updated 21-Feb-2007 by Constantinescu
_textgtidownloadtargetfile_ [l=ro] {Downloadează fişierul}  # Updated 21-Feb-2007 by Constantinescu
_textgtiviewtargetfileinaction_ [l=ro] {Experimentează acest fişier în acţiune}  # Updated 21-Feb-2007 by Constantinescu
_textgtitranslatefileoffline_ [l=ro] {Tradu fişierul offline}  # Updated 21-Feb-2007 by Constantinescu

_textgtinumchunksmatchingquery_ [l=ro] {Numărul de fragmente de text care se potrivesc căutării}  # Updated 21-Feb-2007 by Constantinescu

_textgtinumchunkstranslated_ [l=ro] {traduceri terminate}  # Updated 21-Feb-2007 by Constantinescu
_textgtinumchunksrequiringupdating_ [l=ro] {Dintre acestea _1_ necesită actualizare}  # Updated 21-Feb-2007 by Constantinescu
_textgtinumchunksrequiringtranslation_ [l=ro] {Traduceri rămase de făcut}  # Updated 21-Feb-2007 by Constantinescu

#for status page
_textgtinumchunkstranslated2_ [l=ro] {numărul traducerilor terminate}  # Updated 21-Feb-2007 by Constantinescu
_textgtinumchunksrequiringupdating2_ [l=ro] {numărul de traduceri necesită actualizare}  # Updated 21-Feb-2007 by Constantinescu
_textgtinumchunksrequiringtranslation2_ [l=ro] {numărul traducerilor rămase de făcut}  # Updated 21-Feb-2007 by Constantinescu

_textgtienterquery_ [l=ro] {Introdu un cuvânt sau o frază din fragmentul de text pe care doreşti să-l corectezi}  # Updated 21-Feb-2007 by Constantinescu
_textgtifind_ [l=ro] {CAUTĂ}  # Updated 21-Feb-2007 by Constantinescu

_textgtitranslatingchunk_ [l=ro] {Traducerea fragmentului de text <i>_1_</i>}  # Updated 21-Feb-2007 by Constantinescu
_textgtiupdatingchunk_ [l=ro] {Actualizarea fragmentului de text <i>_1_</i>}  # Updated 21-Feb-2007 by Constantinescu
_textgtisubmit_ [l=ro] {INTRODU}  # Updated 21-Feb-2007 by Constantinescu

_textgtilastupdated_ [l=ro] {Ultima actualizare}  # Updated 21-Feb-2007 by Constantinescu

_textgtitranslationfilecomplete_ [l=ro] {Vă mulţumim pentru actualizarea acestui fişier - acum este complet ! <p> Puteţi downloada o copie a acestui fişier folosind linkul de mai sus iar acesta va fi inclus în ediţiile viitoare ale Greenstone}  # Updated 21-Feb-2007 by Constantinescu

_textgtiofflinetranslation_ [l=ro] {Poţi traduce această parte din Greenstone offline folosindu-se un fişier Microsoft Excel:

<ol>
<li>Downloadaţi <a href="_gwcgi_?a=gti&p=excel&e=_compressedoptions_">acest fişier</a>.
<li>Deschideţi fişierul downloadat cu Microsoft Excel şi salvaţi-l ca format Microsoft Excel workbook (.xls).
<li>Introduceţi traducerile în spaţiile destinate.
<li>Când aţi terminat traducerea tuturor stringurilor trimiteţi e-mail cu fişierul .xls ataşat la <a href="mailto:_gtiadministratoremail_">_gtiadministratoremail_</a>.
</ol>

}  # Updated 21-Feb-2007 by Constantinescu



############
# gli page
############
package gli

_textglilong_ [l=ro] {interfaţa bibliotecarului - Greenstone}  # Updated 21-Feb-2007 by Constantinescu
_textglihelp_ [l=ro] {<p>Greenstone Librarian Interface (GLI) - Interfaţa Bibliotecarului vă oferă acces la funcţionalităţile Greenstone printr-o interfaţă uşor de utilizat 'point and click'. Aceasta permite colecatea unor seturi de documente, importul sau asignarea metadatelor şi adăugarea acestora în colecţiile Greenstone.</p>

<p>Trebuie remarcat că GLI rulează conjugat cu sistemul Greenstone şi se presupune că este instalat într-un subdirector al instalării Greenstone. Dacă aţi downloadat una din distribuţiile Greenstone sau aţi instalat Greenstone de pe CD-ROM, atunci trebuie că GLI există.</p>

<h4>Rularea GLI sub Windows</h4>

Lansaţi interfaţa bibliotecarului sub Windows prin selectarea <i>Greenstone Digital Library</i> din secţiunea <i>Programe</i> a meniului <i>Start</i> optând pentru <i>interfaţa bibliotecarului</i>. 

<h4>Rularea GLI sub Unix</h4>

Pentru a rula GLI sub Unix, schimbaţi directorul <i>gli</i> din instalarea Greenstone, apoi rulaţi scriptul <i>gli.sh</i>. 

<h4>Rularea GLI sub Mac OS X</h4>

În modulul de căutare, navigaţi către <i>Applications</i> apoi <i>Greenstone</i> (dacă aţi instalat Greenstone în lacaţia implictă) iar apoi lansaţi aplicaţia<i>GLI</i>.}  # Updated 21-Feb-2007 by Constantinescu
